## ddns3-client 1.8

=== debian/changelog ===
ddns3-client (1.8-9) unstable; urgency=low

  * Fixes ftbfs with binutils-gold in ubuntu (Closes: #610709)

 -- Ian Maclaine-cross <iml@debian.org>  Thu, 10 Feb 2011 15:52:25 +1100

ddns3-client (1.8-8) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Corrected init.d and other lintian errors

 -- Ian Maclaine-cross <iml@debian.org>  Fri, 21 Jan 2011 10:45:25 +1100

ddns3-client (1.8-7) unstable; urgency=low
  * README.Debian updated.
  * cron.daily bashisms removed now works again.
  * Edited GNUMakefile strip removed (Closes: #436708).

 -- Ian Maclaine-cross <iml@debian.org>  Mon, 14 Apr 2008 23:50:05 +1000

ddns3-client (1.8-6.1) unstable; urgency=low

  * Non-maintainer upload to fix bashism and LSB headers.
  * Applied patch provided by Steve Kowalik to fix bashism in init script,
    with some extra fixes of my own (Closes: #387893).
  * Applied patch provided by Kel Modderman to include LSB headers in
    the init script (Closes: #469141).
  * Patched GNUMakefile to allow unsetting the strip option.
  * Modified debian/rules to set the strip option accordingly

 -- Margarita Manterola <marga@debian.org>  Sat, 08 Mar 2008 19:48:36 +0000

ddns3-client (1.8-6) unstable; urgency=low

  * FSF address corrected in file ddns3-client/copyright. 

 -- Ian Maclaine-cross <iml@debian.org>  Mon, 13 Feb 2006 13:48:52 +1100

ddns3-client (1.8-5) unstable; urgency=low

  * Correct /etc/cron.daily/ddns3-client for missing
    /etc/default/ddns3-client

 -- Ian Maclaine-cross <iml@debian.org>  Tue, 22 Jun 2004 23:29:34 +1000

ddns3-client (1.8-4) unstable; urgency=low

  * Correct /etc/init.d/ddns3-client for missing
    /etc/default/ddns3-client (Closes: #255385, #255352).

 -- Ian Maclaine-cross <iml@debian.org>  Tue, 22 Jun 2004 22:22:35 +1000

ddns3-client (1.8-3) unstable; urgency=low

  * copyright corrected

 -- Ian Maclaine-cross <iml@debian.org>  Sat, 20 Dec 2003 12:24:42 +1000

ddns3-client (1.8-2) unstable; urgency=low

  * Scripts simplified with "guess <handle> remote" ddns3 command.

 -- Ian Maclaine-cross <iml@debian.org>  Thu, 12 Jun 2003 22:46:53 +1000

ddns3-client (1.8-1) unstable; urgency=low

  * Initial Release.

 -- Ian Maclaine-cross <iml@debian.org>  Sat,  7 Jun 2003 16:42:40 +1000
