=== debian/control ===
Source: ddns3-client
Section: net
Priority: optional
Maintainer: Ian Maclaine-cross <iml@debian.org>
Build-Depends: debhelper (>> 7.0.0)
Standards-Version: 3.9.1

Package: ddns3-client
Architecture: any
Suggests: bpalogin, dhcp-client
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Issues dynamic DNS v3 requests  
 Dynamic DNS fixes your domain name when your IP address varies with 
 permanent connections like cable modems.  Your ISP may charge extra 
 for DNS.  Free dynamic DNS with a range of domain names is available 
 from sites like dyndns.org, hn.org and ddns.nu.  You set up an account 
 and domain name with your browser at the dynamic DNS site then update 
 the IP periodically with an appropriate client program. 
 .
 This package installs a DNS update client, ddns3, for Dynamic DNS 
 version 3 used by server ddns.nu in Sydney, Australia.  After server 
 account creation edit /etc/default/ddns3-client to activate ddns3.
